body {
    font-size: 15px;
    overflow-x: hidden;
}
button:focus {
    outline: none;
}
ul, ol {
    list-style: none;
    padding: 0;
    margin: 0;
}
/*
h2, .h2,h5 {
   font-family: "Anton", sans-serif;
    font-weight: 400;
}
*/

.section-title h1{
    font-size:40px;
}
a:hover {
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #222;
    border-color: #222;
    padding: 9px 38px;
    font-size: 14px;
    line-height: 28px;
    border-radius: 25px;
}
.btn-primary:hover, .btn-primary:active{
    color: #fff;
    background-color: #ef7f1a;
    border-color: #ef7f1a;
}
.anton{font-family: "Anton", sans-serif;font-weight:500;}
header.sticky{
 box-shadow: 0 3px 14px 0 rgba(0, 0, 0, 0.2);
    background: #fff;
    height: 80px;
    position: fixed;
    width: 100%;
    z-index: 99;}
.sec1 {
  padding: 55px 0;
  background-color: #00a0e3;
  text-align: center;
}
.cta-two__title {
    margin: 0;
    color: #FFFFFF;
    font-size: 28px;
    font-weight: 100;
}
.cta-two__highlight {
    color: #fff;padding: 1%;
}
.cta-two__highlight:hover {
    color: #ef7f1a;background: #fff;
}

/*================================================
Blog Area CSS
=================================================*/
.single-blog-post {
  margin-bottom: 30px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 5px 40px 0 rgba(0, 0, 0, 0.11);
          box-shadow: 0 5px 40px 0 rgba(0, 0, 0, 0.11);
}

.single-blog-post .post-image {
  position: relative;
  overflow: hidden;
}

.single-blog-post .post-image a {
  display: block;
}

.single-blog-post .post-image a img {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.single-blog-post .post-image .date {
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #ffffff;
  border-radius: 0 5px 0 0;
  padding: 10px 25px 0;
  z-index: 1;
  font-size: 14px;
  font-weight: 300;
}

.single-blog-post .post-image .date i {
  color: #fe235b;
  margin-right: 2px;
}

.single-blog-post .post-content {
  padding: 25px;
}

.single-blog-post .post-content h3 {
  margin-bottom: 12px;
  line-height: 1.4;
  font-size: 20px;
  font-weight: 700;
  font-family: "Muli", sans-serif;
}

.single-blog-post .post-content h3 a {
  display: inline-block;color: #222
}
.single-blog-post .post-content h3 a:hover{
color:#ef7f1a;
}
.single-blog-post .post-content p {
  margin-bottom: 0;
}

.single-blog-post .post-content .read-more-btn {
  display: inline-block;
  margin-top: 20px;
  color: #130947;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 13.5px;
}

.single-blog-post .post-content .read-more-btn:hover {
  color: #fe235b;
}

.single-blog-post:hover .post-image a img {
  -webkit-transform: scale(1.3) rotate(4deg);
          transform: scale(1.3) rotate(4deg);
}

.blog-notes {
  margin-top: 10px;
  text-align: center;
}

.blog-notes p {
  line-height: initial;
}

.blog-notes p a {
  display: inline-block;
  color: #fe235b;
}

.blog-notes p a:hover {
  color: #130947;
}


/*
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-panel {
    background: #fff;
    box-shadow: 0 2px 13px 0 rgba(0, 0, 0, 0.12);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 16;
    height: 60px;
}
*/
@media (max-width: 1199px)
{
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:after, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span {
    width: 24px;
    height: 4px;
    background-color: #212121;
    backface-visibility: hidden;
    border-radius: 0;
}
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span {
    position: relative;
    display: block;
    margin: auto;
    transition: .3s all ease;
    transform: rotate(180deg);
}

.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:after, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span {
    width: 24px;
    height: 4px;
    background-color: #212121;
    backface-visibility: hidden;
    border-radius: 0;
}

.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:after {
    transform-origin: 1.71429px center;
    transform-origin: 1.71429px center;
    content: "";
    position: absolute;
    left: 0;
    top: -8px;
    transition: .3s all ease;
}

.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:after, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span {
    width: 24px;
    height: 4px;
    background-color: #212121;
    backface-visibility: hidden;
    border-radius: 0;
}

.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:after {
    top: 8px;
}

.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:after {
    transform-origin: 1.71429px center;
    transform-origin: 1.71429px center;
    content: "";
    position: absolute;
    left: 0;
    top: -8px;
    transition: .3s all ease;
}

.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle.active span {
    transform: rotate(360deg);
}

.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:after, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span {
    /* width: 24px; */
    height: 4px;
    background-color: #212121;
    backface-visibility: hidden;
    border-radius: 0;
}
.rd-navbar-sidebar-toggle-wrap .swiper-top-panel {
  
    display: contents;
}
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span {
    position: relative;
    display: block;
    margin: auto;
    transition: .3s all ease;
    transform: rotate(180deg);
}
}

@media (max-width: 1199px){
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle {
    display: inline-block;
    position: relative;
    width: 48px;
    height: 48px;
    font-size: 24px;
    line-height: 48px;
    text-align: center;
    cursor: pointer;
    color: #212121;
    background: none;
    border: none;
    outline: none;
    padding: 0;
}
}
/* Pagination Styles */

.swiper-slider{position:relative;}
.swiper-pagination {
    display: block;
    position: absolute;
    text-align: center;
    transition: 300ms;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
}

.desktop .swiper-container .swiper-pagination-type-1 {
    display: inline-block;
}

.swiper-pagination-type-1 .swiper-pagination-bullet {
    position: relative;
    width: 14px;
    height: 14px;
    line-height: 14px;
    background: transparent;
    border: 2px solid #fff;
    margin: 0 15px;
    transition: .3s all ease;
}

.swiper-pagination-type-1 .swiper-pagination-bullet-active, .swiper-pagination-type-1 .swiper-pagination-bullet:hover {
    transform: scale(1.4);
    background: #fff;
}

.swiper-pagination.swiper-pagination-hidden {
    opacity: 0;
}

.swiper-pagination-bullet {
    margin-left: 27px;
    display: inline-block;
    width: 12px;
    height: 12px;
    line-height: 12px;
    border-radius: 50%;
    background: #222;
    position: relative;
    transition: .2s ease-in-out;
}

@media (min-width: 992px) {
    .swiper-pagination-bullet {
        background: #000;
        border: 1px solid;
        padding: 15px;
    }

    .swiper-pagination-bullet:before {
        content: '';
        position: absolute;
        display: inline-block;
        top: -5px;
        left: -5px;
        width: 22px;
        height: 22px;
        background: rgba(255, 255, 255, 0.22);
        transition: .2s ease-in-out;
        -webkit-transform: scale(0);
        transform: scale(0);
        border-radius: 50%;
    }

    .swiper-pagination-bullet-active, .swiper-pagination-bullet:hover {
        background: #00a0e3;
    }

    .swiper-pagination-bullet-active:before, .swiper-pagination-bullet:hover:before {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
}

.swiper-pagination-white .swiper-pagination-bullet {
    background: #FFF;
}
/*
.swiper-pagination-bullet-active {
  background: #fff;
}
*/
.swiper-pagination-white .swiper-pagination-bullet-active {
    background: #FFF;
}

.swiper-pagination-black .swiper-pagination-bullet-active {
    background: #000;
}

.swiper-container-vertical > .swiper-pagination {
    right: 10px;
    top: 50%;
    -webkit-transform: translate3d(0px, -50%, 0);
    -moz-transform: translate3d(0px, -50%, 0);
    -o-transform: translate(0px, -50%);
    -ms-transform: translate3d(0px, -50%, 0);
    transform: translate3d(0px, -50%, 0);
}

.swiper-container-vertical > .swiper-pagination .swiper-pagination-bullet {
    margin: 5px 0;
    display: block;
}

.swiper-container-horizontal > .swiper-pagination {
    bottom: 0px;
    left: 0;
    width: 100%;
}

@media (min-width: 992px) {
    .swiper-container-horizontal > .swiper-pagination {
        bottom: 29px;
        left: calc(50% - 484px);
        width: 500px;
        text-align: left;
    }
}

@media (min-width: 1200px) {
    .swiper-container-horizontal > .swiper-pagination {
        bottom: 59px;
        left: calc(50% - 585px);
    }
}

@media (min-width: 1400px) {
    .swiper-container-horizontal > .swiper-pagination {
        left: calc(50% - 591px);
    }
}

.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
    margin: 0 5px;
}

.swiper-slide {
    position: relative;
    height: 100%;
    background-position: center center;
    background-color: #fff;
}

.section-bg-image-left:before {
    left: 0;
}

.section-bg-image-left {
    position: static;
}

.section-bg-image:before {
    content: '';
    position: absolute;
    top: 0;
    z-index: -1;
    background-size: cover;
    background-position: center center;
    width: 50vw;
    height: 100%;
}

.section-bg-image-1:before {
    background-image: url(../images/bg.jpg);
}

.services-area,.about-area,.whyus,.dentists,.testimonials,.blog-area {
    padding: 90px 0
}
.testimonials{position:relative;}
.quote-classic:before {
    position: absolute;
    top: 4px;
    left: 0px;
    z-index: 0;
    font-family: "FontAwesome";
    font-size: 30px;
    line-height: 30px;
    color: #ef7f1a;
    content: "";
    transform: scaleX(-1) rotateY(-180deg);
}

.quote-classic.quote-classic-top .quote-body {
    padding: 41px 0 0 0;
}

.quote-body h4 {
    color: #01a0e4;
}

.owl-dots button {
    border: none;
    padding: 0;
    cursor: pointer;
}

.whyus .unit-body {
    padding-left: 30px;
}

.funfacts-area {
    padding: 30px 0;
    background-color: #043d72;
}

.funfacts-content .sub-title {
    display: block;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 8px;
    position: relative;
    z-index: 1;
    font-weight: 700;
    font-size: 14px;
}

.funfacts-content h2 {
    margin-bottom: 0;
    color: #ffffff;
    line-height: 1.3;
    font-size: 42px;
    font-weight: 400;
}

.single-funfacts {
    text-align: center;
}

.single-funfacts h1 {
    display: none;
    color: #fff;
    font-size: 70px;
    font-weight: 100;
}

.single-funfacts h3 {
    color: #ffffff;
    margin-bottom: 0;
    position: relative;
    font-size: 42px;
    font-weight: 400;
    margin-top: 0;
    font-family: "Anton", sans-serif;
}

.single-funfacts p {
    margin-top: 5px;
    font-size: 16px;
    color: #ffffff;
    line-height: initial;
}

@media (min-width: 768px) and (min-width: 1024px) {

    .unit-body a {
    font-size: 21px!important;}
    .icon {
    width: 36px!important;
    height: 36px!important;
    line-height: 36px!important;
    font-size: 21px!important;
}
    .book-btn {
        position: fixed;
        top: 7px;
        z-index: 999;
    }
    .swiper-top-panel .swiper-top-panel-center {
    margin-left: 240px;margin-top: 10px;
}
.swiper-top-panel .swiper-top-panel-right {
    margin-right: 150px;margin-top: 10px;
}
.unit-spacing-xs.unit-horizontal > .unit-left + .unit-body{padding-top: 0!important}
    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-mobile-brand {
        display: none;
    }

}

.btn-ellipse.btn {
    border-radius: 25px;
}

.btn-white {
    color: #01a0e4;
    background-color: #fff;
    border-color: #fff;
}

.btn {
    padding: 9px 38px;
    font-size: 14px;
    line-height: 28px;
    border-radius: 3px;
}

.btn-white
.btn-white:focus, .btn-white.focus, .btn-white:hover, .btn-white:active, .btn-white.active, .open > .btn-white.dropdown-toggle {
    color: #fff;
    background-color: #01a0e4;
    border-color: #fff;
}

.ui-to-top {
    box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.15);
    position: fixed!important;
    right: 15px;
    bottom: 15px;
    background: #01a0e4;
    overflow: hidden;
    z-index: 1;
    transform: translateY(100px);
    color: #fff;
}

.ui-to-top:focus {
}

.ui-to-top:hover {
    color: #fff;
    background: #01a0e4;
}

.ui-to-top.active {
    transform: translateY(0);
}

.mobile .ui-to-top,
.tablet .ui-to-top {
    display: none !important;
}

@media (min-width: 576px) {
    .ui-to-top {
        right: 40px;
        bottom: 40px;
    }
}

.unit-horizontal {
    flex-direction: row;
}

.unit {
    display: flex;
    flex: 0 1 100%;
    flex-direction: row;
}

.unit-left, .unit-right {
    flex: 0 0 auto;
    max-width: 100%;
}

.icon:before {
    display: inline-block;
    position: relative;
}

.icon {
    width: 46px;
    height: 46px;
    line-height: 46px;
    font-size: 26px;
    background: #ef7f1a;
    border-radius: 50%;
    text-align: center;
    position: relative;
    display: inline-block;
    font-weight: 400;
    color: #fff;
    font-style: normal;
}

.unit-body {
    flex: 0 1 auto;
}

.unit-spacing-xs.unit-horizontal > .unit-left + .unit-body {
    padding-top: 5px;
    padding-left: 5px;
}

.unit-body a {
    font-size: 24px;
    font-weight: 500;
    letter-spacing: -1px;
    color: #000;
}

address {
    margin-bottom: 1rem;
    font-style: normal;
    line-height: inherit;
}

.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle {
    position: fixed;
    background: none;
    border: none;
    z-index: 17;
    left: 30px;
    top: 10px;
    cursor: pointer;
    transition: 0.3s all cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.swiper-pagination {
    display: block;
    position: absolute;
    text-align: center;
    transition: 300ms;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10;
}

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    background-position: center center;
}

.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-nav-wrap {
    position: fixed;
    top: 0;
    left: 0;
    width: 280px;
    bottom: 0;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    z-index: 15;
    transform: translateX(-105%);
    padding: 56px 10px 0;
    height: 100%;
    overflow: auto;
    bottom: auto;
    background: #fff;
}

.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-nav-wrap.active {
    transform: translateX(0);
}

@media (max-width: 1199px){
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:after, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span {
    width: 24px;
    height: 4px;
    background-color: #212121;
    backface-visibility: hidden;
    border-radius: 0;
}

.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:after {
    transform-origin: 1.71429px center;
    transform-origin: 1.71429px center;
    content: "";
    position: absolute;
    left: 0;    
    transition: .3s all ease;
}

 
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:before {
 top: -8px;
}

.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:after {
    top: 8px;
}
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle.active span:before {
    -webkit-transform: rotate3d(0, 0, 1, -40deg);
    transform: rotate3d(0, 0, 1, -40deg);
}
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle.active span:before, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle.active span:after {
    top: 0;
    width: 15px;
}
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:after, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span {
    width: 24px;
    height: 4px;
    background-color: #212121;
    backface-visibility: hidden;
    border-radius: 0;
}
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle.active span:after {
    -webkit-transform: rotate3d(0, 0, 1, 40deg);
    transform: rotate3d(0, 0, 1, 40deg);
}
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle.active span:before, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle.active span:after {
    top: 0;
    width: 15px;
}
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:after, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle span {
    width: 24px;
    height: 4px;
    background-color: #212121;
    backface-visibility: hidden;
    border-radius: 0;
}
}
@media (max-width: 1024px){
.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-mobile-brand {
    display: none;
}
}
@media (max-width: 767px) {
    .swiper-top-panel .unit-body a {
    font-size: 16px;
}
.swiper-top-panel .unit-left span {
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 16px;
}
.section-title h1,.section-title h2 {
    font-size: 30px;
}
.single-funfacts h3 {
    font-size: 24px;
}
.about-content h1 {
    font-size: 24px!important;
}
.services-area, .about-area, .whyus, .dentists, .testimonials {
    padding: 30px 0;
}
.testimonials .client-testi {
   
    padding-top: 50%!important;
}

    header.sticky {
    height: 50px;
}
.funfacts-content h2 {
    font-size: 24px!important;
    line-height: 30px!important;
    margin-bottom: 20px!important;
}
.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle{left: 10px}
    .section-bg-image:before {
    height: 20%!important;
}
    .logo {
    position: fixed;
    top: 0;
    width: 246px;
    right: 10px;
    margin: 0 auto;
    padding: 6px 0 0 0;
}
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-toggle {
    display: inline-block;
    position: relative;
    width: 48px;
    height: 48px;
    font-size: 24px;
    line-height: 48px;
    text-align: center;
    cursor: pointer;
    color: #212121;
    background: none;
    border: none;
    outline: none;
    padding: 0;
}
.rd-navbar-sidebar-toggle-wrap .swiper-top-panel {
    position: fixed;
    left: auto;
    right: 4px;
    top: 50px;
    background: #fff;
    display: contents;
    padding: 20px 15px;
    z-index: 17;
    overflow: hidden;
    transition: box-shadow .3s ease;
}
.rd-navbar-sidebar-toggle-wrap .swiper-top-panel .container {
    display: inline-flex;
    text-align: left;
    padding: 0;
}
.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-panel {
     background: #fff;height: 60px; box-shadow: 0 2px 13px 0 rgba(0, 0, 0, 0.12);
}

.unit-spacing-xs.unit-horizontal > .unit-left + .unit-body{padding-top: 0}
.book-btn{position:relative!important;top:0!important;}
address{margin: 10px 0;}

    .desktop {
        display: none!important;
    }

    .mobile {
        display: block!important;
    }
}
@media (max-width: 768px) {

.testimonials .client-testi {
    padding-left: 10px!important;
    padding-top: 35%;
}
.section-bg-image-left:before{
    width: 100%;
    height: 40%;
}
header{
margin-top: 54px;}
.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-panel{background: #fff}
header.sticky{margin-top: 0px;}
}
@media (min-width: 768px) {
    .logo img {
        position: absolute;
        top: 0;
        width: 246px;
        left: 10%;
        text-align: center;
        margin: 0 auto;
        padding: 6px 0 0 0;
    }

    .desktop {
        display: block!important;
    }

    .mobile {
        display: none!important;
    }
}

.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-nav {
    flex: 2 1 auto;
}

.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-nav li + li {
    margin-top: 5px;
    position: relative;
    text-align: left;
}

.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-dropdown {
    display: none;
    padding: 5px 0;
}

.rd-navbar-nav li a {
    display: block;
    width: 100%;
    line-height: 20px;
    padding: 10px;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-weight: 600!important;
    font-size: 16px!important;
    color: #000;
}
.rd-navbar-nav li a:hover{color:#00a0e3}
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-dropdown li {
    margin-left: 10px;
}

.rd-navbar-submenu-toggle:before {
    position: absolute;
    content: "\f107"!important;
    font-family: fontAwesome;
    right: auto;
    top: -2px;
    font-size: 22px;
    left: 0;
    color: #000;
}

.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-submenu-toggle {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    font-size: 24px;
    line-height: 40px;
    font-family: "Material Design Icons";
    transition: .3s all ease;
    color: #000;
}

.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-submenu.opened > .rd-navbar-dropdown {
    display: block;
    padding: 5px 0;
}

.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-dropdown li a:hover:after {
    cursor: pointer;
    position: absolute;
    top: 13px;
    left: 5px;
    font-size: 14px;
    font-family: "FontAwesome";
    line-height: 14px;
    content: "";
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    transition: .3s all ease;
    opacity: 0;
    visibility: hidden;
    color:#00a0e3;
}

.rd-navbar-nav li:hover:after {
    opacity: 1!important;
    visibility: visible!important;
}

@media (min-width: 1200px) {

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle.active {
        left: 315px;
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle:hover span:before, .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle:hover span:after {
        color: #fff;
        background: -webkit-linear-gradient(0deg, #fff 0%, #fff 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle.active span:before {
        opacity: 0;
        visibility: hidden;
        transform: rotate(90deg) scale(0);
        content: none!important;
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle span:before {
        content: "";
        transform: rotate(0deg) scale(1);
        opacity: 1;
        visibility: visible;
        font-family: "FontAwesome";
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle span:after {
        position: absolute;
        transition: .15s ease-in;
        color: #ef7f1a;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle span, .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle span:after {
    /* transition: .3s all ease; */
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle.active span:after {
        transform: rotate(0deg) scale(1);
        opacity: 1;
        visibility: visible;
        content: "";
        font-family: "FontAwesome";
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle span:after {
        transition: .15s ease-in;
        color: #ef7f1a;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

@media (min-width: 1400px) {
    .swiper-container-horizontal > .swiper-pagination {
        left: calc(50% - 591px);
    }
}

@media (min-width: 992px) {
    .swiper-container-horizontal > .swiper-pagination {
        bottom: 29px;
        left: calc(50% - 484px);
        width: 500px;
        text-align: left;
    }
}

@media (min-width: 1200px) {
    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-nav {
        margin-top: 30px;
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-mobile-brand {
        margin-top: 45px;
    }

    .swiper-container-horizontal > .swiper-pagination {
        bottom: 59px;
        left: calc(50% - 585px);
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle {
    /*  background: none;
        border: none;
        outline: none;
        padding: 0;
        top: 35px;
        left: 30px;
    
*/
    }
    .swiper-top-panel .swiper-top-panel-right {
        margin-right: 115px;
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-nav-wrap {
        width: 342px;
        padding: 0;
        height: 100%;
        overflow: auto;
        bottom: auto;
        position: fixed;
        top: 0;
        left: 0;
        width: 280px;
        bottom: 0;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
        z-index: 15;
        transform: translateX(-105%);
    }
}

@media (min-width: 1200px) and (min-width: 1380px) {
 /*   .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle {
        left: 40px;
    }
    */
}
@media (min-width: 1200px) {
        .swiper-top-panel .swiper-top-panel-center {
    margin-left: 170px;
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle {
   /*     border: none;
        outline: none;
        padding: 0;
        top: 35px;
        left: 30px;
        position: fixed;
        z-index: 17;
        cursor: pointer;
        */
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle span {
        background: #fff;
        border-radius: 50%;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
        transition: .05s ease-in;
        display: inline-block;
        position: relative;
        width: 50px;
        height: 50px;
        font-size: 22px;
        line-height: 50px;
        text-align: center;
        cursor: pointer;
        color: #fff;
        border: none;
        outline: none;
        padding: 0;
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle span:before, .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle span:after {
        transition: .15s ease-in;
        color: #ef7f1a;
        content: "";
        transform: rotate(0deg) scale(1);
        opacity: 1;
        visibility: visible;
        font-family: "FontAwesome";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-toggle:hover span {
        background: #18afd3;
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-mobile-scroll {
        padding: 0 20px;
        overflow-y: hidden;
        max-height: inherit;
    }

    .rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-nav-wrap {
        width: 342px;
        padding: 0;
    }
}
.btn-secondary {
    color: #fff;
    background-color: #ef7f1a;
    border-color: #ef7f1a;
}
.swiper-top-panel {
  position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    z-index: 2;
    width: 100%;
    padding-left: 6%;
    padding-right: 6%;
}

.swiper-top-panel .container {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-panel {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 16;
}

.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-mobile-scroll-holder {
    display: flex;
    flex-direction: row;
}

.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-mobile-scroll {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    justify-content: space-between;
}

.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-nav-wrap {
    height: 100%;
    overflow: auto;
    bottom: auto;
}

.slider-menu-position .rd-navbar-wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.rd-navbar {
    display: block;
    position: relative;
    z-index: 99;
    text-align: left;
}

.rd-navbar-nav li a {
  /*font-weight: 600!important;font-size:16px!important;color:#000!important;
*/
}
/*
.rd-navbar-nav li a:hover {
    background: #00a0e3!important;
    color: #fff!important;
}

*/
.rd-navbar-sidebar-toggle.rd-navbar-light.rd-navbar-fixed .rd-navbar-nav li:hover>.rd-navbar-submenu-toggle
{color: #fff}
.rd-navbar-dropdown li a {
    text-transform: capitalize;
    font-size: 14px!important;
    padding: 10px!important;
    line-height: 10px!important;
    font-weight: 500!important;
    display: block;
    width: 100%;
}

.rd-navbar-dropdown li a:hover {
    padding-left: 15px!important
}

.rd-navbar-sidebar-toggle.rd-navbar-fixed .rd-navbar-nav li + li {
    margin-top: 0!important
}


.whyus .fa {
   font-size: 40px;
    padding: 5%;
    color: #fff;
    background: #00a0e3;
    display: block;
    height: 50px;
    width: 50px;
    line-height: 45px;
    text-align: center;
}

.dentists .item {
    border: 2px solid #fff;
    padding: 12px;
    margin-bottom: 10px;
    box-shadow: 6px 5px 30px rgba(0, 0, 0, 0.19);
}

.dentists .item img {
    margin-bottom: 15px;
    margin-right: 10px;
}
.dentists .item:hover h4 {
    color: #ef7f1a;
}
.dentists .item h4 {
    color: #01a0e4
}

.dentists h5 {
    line-height: 1.4;
}

.dentists .item:hover {
    border: 2px solid #ef7f1a;
    background: #fff;
}

.book-btn {
    color: #fff;
    position: absolute;
    top: 20px;
    z-index: 9;
    right: 0;
    background: #f5781d;
    width: 170px;
    float: right;
    line-height: 20px;
    text-align: left;
    display: inline-block;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    -ms-border-radius: 0 3px 3px 0;
    -o-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
}

.book-btn:hover {
    color: #fff;
    background: #444;
}

.book-btn:hover span {
    background: #f5781d;
}

.book-btn span {
    background: #444;
    width: 45px;
    height: 45px;
    line-height: 45px;
    float: left;
    font-size: 18px;
    margin-right: 10px;
    text-align: center;
}

.book-btn p {
    margin: 2px;
}

@media (min-width: 768px) {

    .book-btn {
        position: fixed;
        top: 10px;
        z-index: 999;
    }
}

/*
Flaticon icon font: Flaticon
*/
@font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.eot");
    src: url("../fonts/Flaticond41dd41d.eot?#iefix") format("embedded-opentype"),
  url("../fonts/Flaticon.woff2") format("woff2"),
  url("../fonts/Flaticon.woff") format("woff"),
  url("../fonts/Flaticon.ttf") format("truetype"),
  url("../fonts/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
        font-family: "Flaticon";
        src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-style: normal;
}

.flaticon-dental-implant:before {
    content: "\f101";
}

.flaticon-tooth:before {
    content: "\f102";
}

@font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.eot");
    src: url("../fonts/Flaticond41dd41d.eot?#iefix") format("embedded-opentype"), url("../fonts/Flaticon.woff2") format("woff2"), url("../fonts/Flaticon.woff") format("woff"), url("../fonts/Flaticon.ttf") format("truetype"), url("../fonts/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
        font-family: "Flaticon";
        src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-style: normal;
}

.flaticon-implant:before {
    content: "\f100";
}

.flaticon-bright:before {
    content: "\f101";
}

.flaticon-dentist:before {
    content: "\f102";
}

.flaticon-dentist-1:before {
    content: "\f103";
}

.flaticon-dental:before {
    content: "\f106";
}

.flaticon-tooth:before {
    content: "\f107";
}

.flaticon-dental-1:before {
    content: "\f108";
}

.flaticon-dental-2:before {
    content: "\f109";
}

.p-0 {
    padding: 0!important;
}

.single-service h3 {
    text-transform: capitalize;font-weight: 100;letter-spacing: 1px;
    color: #222;font-family: "Anton", sans-serif;
}

.single-service:hover h3{
    color: #ef7f1a;
}

.single-service:hover .service-icon i {
    color: #0591cc!important;
}

.services-area .single-service .service-icon i {
    height: 100px;
    width: 100px;
    line-height: 90px;
    border-radius: 50%;
    font-size: 85px;
    display: inline-block;
    margin: auto;
    margin-top: 7px;
    margin-bottom: 20px;
    transition: 0.3s;
    color: #222;
    background: #fff;
}

.single-service {
    width: 100%;
    border: 1px solid;
    background-color: #fafafa;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 220px;
    text-align: center;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
}

.single-service:hover {
    background-color: #ffffff;
    -webkit-transform: scale(1.02);
    transform: scale(1.02);
    -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.07);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.07);
    position: relative;
    z-index: 1;
}
/*================================================
Footer Area CSS
=================================================*/
.footer-area {
    background-color: #444;
    padding-top: 80px;
    position: relative;
    z-index: 1;
}

.single-footer-widget {
    margin-bottom: 30px;
    color: #dadada;
}

.single-footer-widget h3 {
    margin-bottom: 28px;
    color: #ffffff;
    position: relative;
    padding-bottom: 8px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
}

.single-footer-widget h3::before {
    bottom: -1px;
    left: 0;
    width: 55px;
    height: 1px;
    background-color: #ef7f1a;
    content: '';
    position: absolute;
}

.single-footer-widget .social {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
    margin-top: 20px;
}

.single-footer-widget .social li {
    display: inline-block;
    margin-right: 3px;
}

.single-footer-widget .social li a {
    display: inline-block;
    background-color: #ef7f1a;
    color: #ffffff;
    width: 35px;
    font-size: 16px;
    height: 35px;
    line-height: 36px;
    border-radius: 50%;
    text-align: center;
}

.single-footer-widget .social li a i.flaticon-facebook {
    display: inline-block;
    padding-left: 4px;
}

.single-footer-widget .social li a i.flaticon-twitter {
    display: inline-block;
    position: relative;
    top: 2px;
}

.single-footer-widget .social li a:hover {
    background-color: #ffffff;
    color: #ef7f1a;
}

.single-footer-widget .social li:last-child {
    margin-right: 0;
}

.single-footer-widget .footer-quick-links {
    padding-left: 0;
    list-style-type: none;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
    margin-bottom: 0;
    margin-top: -12px;
}

.single-footer-widget .footer-quick-links li {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 12px;
}

.single-footer-widget .footer-quick-links li a {
    display: inline-block;
    color: #ebe7e7;
    text-transform: uppercase;
    font-size: 13.5px;
}

.single-footer-widget .footer-quick-links li a:hover {
    color: #ef7f1a;
}

.single-footer-widget .footer-contact-info {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 10px;
}

.single-footer-widget .footer-contact-info li {
    color: #ebe7e7;
    font-size: 15px;
    margin-bottom: 12px;
}

.single-footer-widget .footer-contact-info li span {
    display: inline-block;
    font-weight: 600;
    color: #ffffff;margin-right: 10px;
}

.single-footer-widget .footer-contact-info li a {
    display: inline-block;
    color: #ebe7e7;
    position: relative;
}

.single-footer-widget .footer-contact-info li a:hover {
    color: #ef7f1a;
}

.single-footer-widget .footer-contact-info li:last-child {
    margin-bottom: 0;
}

.single-footer-widget .footer-contact-info li:last-child a::before {
    opacity: 1;
    visibility: visible;
}

.copyright-area {
    margin-top: 30px;
    border-top: 1px solid #01a0e4;
    padding-top: 15px;
    padding-bottom: 15px;
}

.copyright-area p {
    color: #ebe7e7;
    font-size: 15px;
}

.copyright-area p a {
    color: #ffffff;
    display: inline-block;
    font-weight: 600;
}

.copyright-area p a:hover {
    color: #ef7f1a;
}

.about-content .sub-title {
    display: block;
    text-transform: uppercase;
    color: #ef7f1a;
    margin-bottom: 8px;
    position: relative;
    z-index: 1;
    font-weight: 700;
    font-size: 16px;
}

.about-content h1 {
    margin-bottom: 10px;
    line-height: 1;
    font-size: 42px;
    font-weight: 400;
}

.about-content .features-list {
    padding-left: 0;
    list-style-type: none;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 15px;
    margin-bottom: 0;
    margin-right: -10px;
    margin-left: -10px;
}

.about-content .features-list li {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

.about-content .features-list li span {
    display: block;
    color: #6d7a8c;
    position: relative;
    padding-left: 25px;
}

.about-content .features-list li span i {
    color: #ef7f1a;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.text-gradient.icon:before {
    color: #01a0e4;
    background: -webkit-linear-gradient(270deg, #01a0e4 0%, #37d6c0 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.bg-secondary {
    background: #ef7f1a;
    fill: #ef7f1a;
}

.bg-default-liac {
    background: #F6F6F6;
    fill: #F6F6F6;
}

.bg-default {
    background: #fff;
    fill: #fff;
}

.divider-lg {
    width: 80px;
    height: 4px;
    margin: 30px auto 30px;
}

@media (min-width: 480px) {
    .pull-xs-left {
        float: left;
    }

    .pull-xs-right {
        float: right;
    }
}

.testimonials 
.client-testi {
    padding-left: 90px;
}

/** 3.11 Owl Carousel */
.owl-carousel .animated {
    -webkit-animation-duration: 1000ms;
    animation-duration: 1000ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
    z-index: 0;
}

.owl-carousel .owl-animated-out {
    z-index: 1;
}

.owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}


.owl-carousel {
    display: none;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
    position: relative;
    z-index: 1;
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
  /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px);
    -webkit-will-change: transform;
    will-change: transform;
}


.owl-carousel.owl-loaded {
    display: block;
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}

.owl-carousel.owl-hidden {
    opacity: 0;
}

.owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}

@media (min-width: 992px) {
    .owl-carousel-default.owl-dots-md-left .owl-dots {
        text-align: left;
    }
}

.owl-carousel-default .owl-prev,
.owl-carousel-default .owl-next {
    display: none;
    position: absolute;
    top: 50%;
    transition: .3s;
    z-index: 1;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    line-height: 36px;
    text-align: center;
    border-radius: 50%;
    border: 2px solid #868686;
    color: #868686;
    opacity: .3;
}

.owl-carousel-default .owl-prev:hover,
.owl-carousel-default .owl-next:hover {
    opacity: 1;
}

.owl-carousel-default .owl-dots {
    margin-top: 30px;
    margin-left: -8px;
    line-height: 8px;
    text-align: center;
}

@media (min-width: 992px) {
    .owl-carousel-default .owl-dots {
        margin-top: 34px;
    }
}

.owl-carousel-default .owl-dot {
    margin-left: 8px;
    display: inline-block;
    width: 12px;
    height: 12px;
    line-height: 8px;
    border-radius: 50%;
    background: #e5e5e5;
    position: relative;
}

.owl-carousel-default .owl-dot:before {
    content: '';
    position: absolute;
    left: -2px;
    top: -2px;
    right: -2px;
    bottom: -2px;
}

@media (min-width: 992px) {
    .owl-carousel-default .owl-dot {
        margin-left: 28px;
    }

    .owl-carousel-default .owl-dot:after {
        content: '';
        position: absolute;
        top: -5px;
        left: -5px;
        width: 22px;
        height: 22px;
        border-radius: 50%;
        background: rgba(1, 160, 228, 0.22);
        transition: .2s ease-in;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

.owl-carousel-default .owl-dot.active {
    background: #fff;
}

@media (min-width: 992px) {
    .owl-carousel-default .owl-dot.active:after {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.owl-carousel-default .owl-next {
    right: 20px;
}

.owl-carousel-default .owl-prev {
    left: 20px;
}

@media (min-width: 992px) {

.owl-carousel.owl-carousel-class-light.owl-dots-secondary .owl-dot {
    background: #e5e5e5;
}

.owl-carousel.owl-carousel-class-light.owl-dots-secondary .owl-dot.active, .owl-carousel.owl-carousel-class-light.owl-dots-secondary .owl-dot:hover {
    background: #ef7f1a;
}

.owl-carousel.owl-carousel-class-light.owl-dots-secondary .owl-dot.active:after, .owl-carousel.owl-carousel-class-light.owl-dots-secondary .owl-dot:hover:after {
    background: rgba(149, 194, 43, 0.22);
}

.owl-carousel-class-light .owl-dot {
    transition: .3s all ease;
    background: #bdbdbd;
}

.owl-carousel-class-light .owl-dot.active, .owl-carousel-class-light .owl-dot:hover {
    background: #01a0e4;
}
}
@media (max-width: 767px) {
.desktop{display: none;}
header{margin-top: 60px;}
.services-area,.about-area,.whyus,.dentists,.testimonials{padding: 30px 0}
}